html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	background: #000 url('../img/recital2024-20240517194105-Enhanced-NR.jpg') bottom center no-repeat; background-size: cover;
	height: 100%;
}

a:link, a:active, a:visited {
	color: #7F2B2C;
}

h1 {
	text-align: center;
	font-weight: bold;
}

h2 {
	margin-top:50px;
	font-size: 1.5em;
	margin-bottom: 25px;
}
h3 {
	margin-top:50px;
	font-size: 18px;
}

.sponsorship-graphic {
	max-width: 100%;
	height: auto;
	border-radius: 8px;
	margin-bottom: 1.5rem;
}

.download-box {
	background: #f8f8f8;
	border: 1px solid #ddd;
	padding: 1.5rem;
	border-radius: 8px;
	text-align: center;
	margin-top: 2rem;
}

.sponsors {
	font-size: 1.25em;
	line-height: 1em;
}

.social-icons {
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
  margin: 20px;
}

.social-icons a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background-color: #7F2B2C; /* Circle color */
  border-radius: 50%; /* Makes it a circle */
  text-decoration: none;
  color: white; /* Icon color */
  font-size: 24px; /* Icon size */
  transition: transform 0.3s ease;
}

.social-icons a:hover {
  transform: scale(1.1); /* Slightly enlarge on hover */
}

.pricing-section {
	background: linear-gradient(135deg, #db3434, #5e1414);
	padding: 80px 0;
	color: #fff;
}

.pricing-card {
	border-radius: 10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	background-color: #fff;
	padding: 30px;
	text-align: center;
	transition: transform 0.3s;
	display: flex;
	flex-direction: column;
}


.pricing-card h3 {
	color: #333;
	text-transform: uppercase !important;
}

.pricing-card .price {
	font-size: 2rem;
	margin-bottom: 20px;
	color: #333;
}

.pricing-card ul {
	list-style-type: none;
	padding: 0;
	margin-bottom: 20px;
	flex-grow: 1;
}

.pricing-card ul li {
	margin-top: 15px;
	color: #666;
	border-top: 1px solid #efefef;
	padding-top: 15px;
}

.pricing-card ul li:first-child {

}

.pricing-card .btn {
	margin-top: 20px;
}

.btn-primary {
	background-color: #3498db;
	border-color: #3498db;
}

.btn-primary:hover {
	background-color: #2980b9;
	border-color: #2980b9;
}

.navbar-brand {
	white-space: normal;
	line-height: 1.2;
	margin-right: 0;
	flex: 1 1 auto;
	min-width: 0;
}
.navbar-toggler {
	flex-shrink: 0;
}

.navbar-collapse {
	width: 100%;
}
.navbar-collapse .nav-link {
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}

@media (min-width: 992px) {
	.navbar-collapse .nav-link {
		text-align: left;
	}
}